
#stacks_in_976_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_976_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_976_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_978_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_982_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_984_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_986_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_987_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_989_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_990_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_992_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_993_page1 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_995_page1 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}
